#page-wrap {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
}
#page-wrap p       {
	padding: 0px;
}

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }



/* Specific to example two */

#example-two .list-wrap {
	padding: 10px;
	border: 1px solid #cccccc;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	background-color: #FCFCFC;
}

#example-two ul { list-style: none; }
#example-two ul li a {
	display: block;
	padding: 4px;
	color: #666;
}
#example-two ul li a:hover {
	background: #333;
	color: white;
	border-bottom-style: none;
}
#example-two ul li:last-child a { border: none; }

#example-two .nav {
	overflow: hidden;
	position: relative;
	z-index: 99;
	top: 1px;
}
#example-two .nav li {
	float: left;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 0;
	position: relative;
	z-index: 99;
	border: 1px solid #cccccc;
	top: 1px;
}
#example-two .nav li.last {
	margin-right: 0;
}
#example-two .nav li a {
	display: block;
	padding: 5px;
	color: white;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	background-color: #939090;
}

#example-two li a.current,#example-two li a.current:hover {
	background-color: #FCFCFC !important;
	color: #666;
	border-bottom-style: none;
	position: relative;
	top: 1px;
}
#example-two .nav li a:hover, #example-two .nav li a:focus {
	background-color: #666;
}
